rss ログイン
XOOPS X (ten) Distribution  - on XOOPS Cube Legacy 2.2.3

X-update 0.34 から PHP 5.1.x にも対応しました - Xoops X総合 - フォーラム

X-update 0.34 から PHP 5.1.x にも対応しました

投稿ツリー


このトピックの投稿一覧へ

nao-pon

なし X-update 0.34 から PHP 5.1.x にも対応しました

msg# 1.2.1
depth:
2
前の投稿 - 次の投稿 | 親投稿 - 子投稿なし | 投稿日時 2013/2/1 1:11
nao-pon  新米   投稿数: 19

X-update Version 0.34 より、PHP 5.1 系の環境にも対応致しました。

Web検索でこちらに訪れた方のためにも記しておきます。 :-)

投票数:0 平均点:0.00

  条件検索へ


まだ、誰もつぶやいてくれないのだぁ~ 淋しいなぁ~

Powered by XOOPS Cube 2.2 © 2001-2012 XOOPS Cube Project Distributed by XOOPS Cube 2.2 Distribution Team.